local fn = _gn(0xFA08722A5EA82DA7)
--- https://github.com/femga/rdr3_discoveries/blob/master/graphics/timecycles
function Global.SetTimecycleModifier(modifierName)
	return _in2(fn, _ts(modifierName))
end
